| Parameter Name | Required | Type | Explanation |
|---|---|---|---|
| srcObjectId | yes | string | Parent object ID |
| tgtObjectIdList | yes | []string | Child object ID list |
| relationType | yes | int | Binding relationship type |
| Parameter Name | Required | Type | Explanation |
|---|---|---|---|
| errorCode | yes | string | Error code |
| errorInfo | yes | string | Error details |
Authorization: Bearer ********************curl --location 'https://mma.tvunetworks.com/api/objectd/v1/query' \
--header 'SID: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"query": "mutation removeMultiObjectRelation { removeMultiObjectRelation(input: { srcObjectId: \"189721\", tgtObjectIdList : [\"1782612\", \"22222\"], relationType: 1 }) { errorCode errorInfo } }"
}'{
"data": {
"removeMultiObjectRelation": {
"errorCode": "0x0",
"errorInfo": "Succ"
}
}
}